html input[disabled] {background:#ccc!important;}

.wrapper-page .page-content .btn {
 display: inline-block;
 padding: 13px 34px;
 font: 14px "GOSTUI2-Medium";
 background-color: #0093dd;
 color:#FFFFFF;
 border: 1px solid #dde1e6;
 border-radius: 3px;
 margin: 5px 0;
 white-space: break-spaces;
 text-align: left;
}
.wrapper-page .page-content .btn:hover {
 color: #0093dd;
 border-color: #0093dd;
 background-color:#FFFFFF;
}